Subject: Trainer Candidate - Parinita Singh
From: Parinita Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 02:22:13 -0500

| | Tech Support Test

Name | Parinita Singh
E-mail | [email-masked]
Phone Number | (011) 9811297633
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1-RCM | | |
Previous Employer 1 | Ntt data | | |
Previous Employer 2 | Supertronics Pvt ltd | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | I have worked for 3 years as quality analyst in NTT data
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working as quality analyst so there was time when our project didn’t able to meet quality expectations of client which was 97% then I worked with my team and developed a quality monform with different parameters and as per scenarios wise we started checking quality and associates started getting there mistakes and started working towards improvements so with the help of that particular monform we able to achieve 97% in next quarter.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problems solved eventually but great customer service will get it solved immediately doing everything they can to remedy the problem
What according to you makes you a good candidate for this position? | I am having 7.5 years of experience in customer services worked as quality analyst also handled team and worked with training team also so I have hands on everything and have seen many things and learnt what needs to be done at the quality end to give customers satisfaction or client satisfaction also I have upgraded my skills over these years of experience
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |